@charset "utf-8";
/* CSS Document */
.bann{ width:100%; margin:0 auto;}
.bann img{ display:block; width:100%;} 
.about{ font-size:13px; line-height:24px; color:#484948;margin:0.10rem 0.3rem 0.5rem;}
.about img{ margin:0 auto; display:table; }
.nav{  margin:0.2rem 0 0.2rem 0.04rem;  display:inline-block;}
.nav a{ width:3rem; padding:0.15rem 0; min-height:1rem; line-height:0.5rem; background:#777676;display: table; float:left; border-radius:5px; text-align:center;color:#fff;font-size:14px; margin:0.1rem 0 0.1rem 0.24rem;}
.nav a:hover,.nav .active{ background:#0168b7;  }
.nav11{ border:1px solid #dbe1de; width:9.5rem; display:table; background:#f7f7f7; padding:0.25rem 0rem ; margin:0.4rem auto 0.5rem; text-align:center; box-sizing:border-box;}
.nav11 a{ color:#0b0808; font-size:14px; padding:0 0.3rem; display: inline-block; border:1px solid #fff; border-radius:5px; margin:0.1rem 0.2rem 0.1rem; line-height:2.1;}
.nav11 a:hover,.nav11 .on{ border:1px solid #0168b7; color:#0168b7; background:#fff;}


.xw_bt { margin: 0.4rem auto 0.3rem;  font-size: 18px;  color: #484848;  text-align: center;  font-weight: bolder;}
.xw_bt h1{ font-size:18px; font-weight:bolder; line-height:0.6rem; text-align:center;}

.sp{ width:9.6rem; margin:0 auto; padding:0.3rem 0;    display: table;}
.sp dl{float:left;width:4.78rem; height:4.3rem;text-align:center;margin:0; background:#fff;}
.sp dl a{  width:4.38rem; height:4.3rem; display:block; margin:0 auto; }
.sp dl a h1 { font-size:14px;text-align:center; width:4.38rem; height:1rem; line-height:1rem; color:#1d1d1d;}
.sp dl a h1{display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp:1;}
.sp dl a:active h1,.sp dl a:hover h1{ color:#0168b7}
.sp dl a .cp_t{ width:4.38rem; height:3.23rem; display:block;  overflow: hidden;}
.sp dl a .cp_t img{width: 100%;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.sp dl a:hover img{transform: scale(1.05);}

/*news*/
.news{ width:10rem; margin:0 auto 0.4rem; display:block;}
.news a{ width:9.4rem; margin:0 auto; border-bottom:1px solid #dcdcdc;  color:#7f7d7d;  height:2.58rem; display: block; padding:0.3rem 0;}
.news a .news_t{ width:3.75rem; height:2.50rem; margin:0;  float: left; overflow: hidden;}
.news a .news_t img{width:3.75rem; height:2.5rem;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.news a:hover .news_t img,.news a:active .news_t img{transform: scale(1.1);}
.news a .news_r{ width:5.4rem; margin:0 0 0 0.25rem;float: left;}
.news a .news_r time{ font-size:15px; color:#a7a7a7; line-height:0.6rem; margin:0 auto 0.03rem; display: block;}
.news a .news_r h1{ font-size:14px; color:#4f4e4e;line-height:0.6rem; }
.news a .news_r h1{display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}

.news a .news_r h2{ height:0.7rem; font-size:13px; line-height:0.7rem; display:block; overflow:hidden; margin-bottom:0.1rem;}
.news a .news_r h2{display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}

.news a .news_r .more1{ width:1.72rem; height:0.47rem; border:1px solid #727171; background:url(../images/news_jt2.png) no-repeat center center; background-size:0.66rem 0.19rem; display:block;}
.news a:hover .news_r .more1,.news a:active .news_r .more1{ border:1px solid #bf994f; background:url(../images/news_jt1.png) no-repeat center center;background-size:0.66rem 0.19rem;display:block;}
.news a:hover h1,.news a:active h1{  color:#039d59;}

.news a:hover .news_r .more1{  border:1px solid #039d59; background:url(../images/news_jt1.png) no-repeat center center; display:block;}
.news a:hover h1{ color:#039d59;}

.lx_k{ width:10rem; display:table; margin:0 auto; padding:0.3rem 0;}
.lx{}
.lx dt{ width:9rem;  margin:0 auto 0.3rem; display:table; border:1px solid #d9d9d9; font-size:18px; color:#333333; }
.lx dt span{ width:1.41rem; float:left; height:1.25rem; display:block; margin:0.3rem 0.2rem; }
.lx dt .lxt1{ background:url(../images/lx_01.png);background-size:1.41rem 1.25rem;}
.lx dt .lxt2{ background:url(../images/lx_02.png);background-size:1.41rem 1.25rem;}
.lx dt .lxt3{ background:url(../images/lx_03.png);background-size:1.41rem 1.25rem;}
.lx dt .lxt4{ background:url(../images/lx_04.png);background-size:1.41rem 1.25rem;}
.lx dt h1{ font-size:16px; display:block; float:left; margin:0.2rem 0 0; width:6.4rem; line-height:0.8rem;}
.lx dt h2{ font-size:20px; color:#191919; line-height:1.2;width:6.4rem;display:block; float:left; margin:0 0 0.3rem;}

.lx_t{ display:table; width:9rem; border:3px solid #e4e4e4; margin:0.4rem auto 0.6rem;}



/*cp*/
.cp{ width:9.6rem; margin:0 auto; display:block;padding:0.2rem 0 0.5rem;}
.cp a{ width:9.6rem; margin:0 auto; font-size:14px; color:#535353; line-height:24px; height:3.23rem; display: block; padding:0.3rem 0 ;}
.cp a .news_t{ width:4.38rem; height:3.23rem; margin:0; border:1px solid #dbe1de;  float: left; overflow: hidden;}
.cp a .news_t img{width:4.38rem; height:3.23rem;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.cp a:hover .news_t img{transform: scale(1.1);}
.cp a .news_r{ width:4.8rem; float: right;}
.cp a .news_r h1{ font-size:18px; color:#1d1d1d;line-height:0.8rem; margin-bottom:0.2rem;}
.cp a .news_r h1{display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}

.cp a .news_r span{ width:38px; height:2px; background:#039d59; display:block;}
.cp a .news_r h2{ height:1.2rem; line-height:0.6rem; margin:0.2rem 0; display:block; overflow:hidden;  font-size:14px; color:#5b5a5a; }
.cp a .news_r h2{display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}

.cp a .news_r h3{ border-radius:25px; line-height:1; padding:0.1rem 0.5rem; text-align:center; font-size:13px; border:1px solid #039d59; color:#039d59;display: table; }
.cp a:hover h1{ color:#039d59;}
.cp a:hover h3{ background:#039d59; color:#fff;}

/*留言*/
.cont{ width:9rem; margin:0 auto;}
.cont .ts { font-size:15px; color:#636363; line-height:2; text-align:center; margin:0.4rem auto 0.3rem;}
.cont dt input{ background:#fff; border:1px solid #dddcdd; width:8.4rem;  height:0.9rem; line-height:0.9rem; padding:0 0.3rem; font-size:14px; color:#bbbbbb; float:left; margin:0.2rem auto;}
.cont dt textarea{background:#fff; border:1px solid #dddcdd; font-size:14px; color:#757575;padding: 0.3rem;width:8.4rem; height:2.7rem; margin:0.2rem auto;}
.cont .btn {font-size:15px; line-height:1; display:table; padding:0.25rem 1.2rem;text-align:center;  background:#fe0308; border-radius:5px; color:#fff; margin:0.4rem auto 0.5rem;}


@media screen and (max-width:414px) {


	
	}
@media screen and (max-width:375px) {
.sp dl a h1{ font-size:13px;}
.news a .news_r h1{ font-size:13px;}
.news a .news_r h2{ font-size:12px;}
.cp a .news_r h2{ font-size:13px;}
.cp a .news_r h3{ font-size:12px;}
.cp a .news_r h1{ font-size:16px;}
	}
@media screen and (max-width:320px) {
.cp a .news_r h1{ font-size:15px;}
.cp a .news_r h2{ font-size:12px;}

	}


